﻿/* css file for the sign up page */

#whole_thing
{
	color:white;
}

#member_register
{
	text-align:left;
	padding:2% 5% 5% 5%;
}

.register_input_box
{
	width:230px;
}

#personal_message_div
{
	visibility:hidden;
}

#refer_paragraph_div
{
	border:3px white solid;
	padding:0px 12px;
	margin:5px 2px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}


.information_blurb
{
	margin-left:14%;
	margin-right:14%;
}

.hidden_p
{
	visibility:hidden;
	color:white;
	height:0px;
}

.read_more
{
	cursor:pointer;
	font-weight: bold;
	text-decoration:underline;
	color:#b3c6e3;
}

.report_sitch, .report_sitch_alt
{

	margin-left:7%;
	color:red;
}

.report_sitch_validate
{
	margin-left:34%;
	color:white;

}

.results
{
	border:thin white solid;
	padding:3px;
	color:white;
}

.error
{
	color:red;
}

.hide_it
{
	visibility:hidden;
	height:0px;
	width:330px;
}

.show_it
{
	visibility:visible;
	height:250px;
	width:330px;
}